Subject: Re: [PATCH v3 0/1] Add blitz.

From: Ivan Gankevich <[email-masked]>
Date: Thu, 15 Jul 2021 20:20:50 +0300

>Thanks for the quick response! Save a few minor changes, this patch LGTM. I am
>sending a v3 patch with the necessary changes in a following email. Let me
>know if it works, and I'll push it to master. Below, I note some of the
>changes I've made.

Thank you, Arun!. The patch works fine on my machine.

>4. Actually, I only wanted you to build the info manual, not the pdf and html
>manuals. Sorry, I should have been clearer. So, I removed the texlive,
>texlive-tex-texinfo, texi2html, doxygen, graphviz dependencies and other
>related things from the package.

You’re right, texinfo documentation is enough for this simple library.